﻿/* mainNav */
#mainNav {
height:43px; /****一级栏目高度****/
background: url(mainNavBg02.gif) no-repeat right top;/****一级栏目背景****/
text-align:center;
}
.ddsmoothmenu {
font: normal 12px Verdana;
width: 100%;
}
.ddsmoothmenu ul.clearfix {
z-index:100;
margin: 0;
padding: 3px 0 3px 20px;
list-style-type: none;
background:url(mainNavBg02.gif) no-repeat 0 -43px;
}
/*顶级菜单项*/
.ddsmoothmenu ul li {
position: relative;
display: inline;
float: left;
padding:0 8px;
background:url(mainNavDiv.gif) no-repeat left center;/****一级栏目间隔线背景****/
}
.ddsmoothmenu ul li.menuHome {
background:none;
}
.ddsmoothmenu ul li a {
display: block;
font-size:14px;
line-height:37px;
text-decoration: none;
}
* html .ddsmoothmenu ul li a {
display: inline-block;
}
.ddsmoothmenu ul li a {
color: #fff;/****文字颜色****/
}
.ddsmoothmenu ul li a:hover {
color: #fff;/****文字翻转颜色****/
}
.ddsmoothmenu ul li.current a, .ddsmoothmenu ul li a:hover {
background:#00228F url(mainNavItem02.gif) no-repeat right top;
color:#000;
}
.ddsmoothmenu ul li.current a:hover{
	color:#000;}
.ddsmoothmenu ul li a span {
display:block;
padding: 0 10px;
}
.ddsmoothmenu ul li.current a span, .ddsmoothmenu ul li a:hover span {
background:url(mainNavItem02.gif) no-repeat 0 -37px;
}
/*子级菜单*/
.ddsmoothmenu ul li ul {
position: absolute;
left: 0;
display: none;
visibility: hidden;
}
.ddsmoothmenu ul li ul li {
display: list-item;
float: none;
background-image:none;
padding:0;
}
.ddsmoothmenu ul li ul li ul {
top: 0;
}
.ddsmoothmenu ul li ul li a {
background-color: #00228F;/****子级菜单背景****/
font: normal 12px Verdana;
padding:1px 16px;/****子级菜单内间距****/
width: 100px; /****子级菜单宽度****/
line-height:22px;/****子级菜单高度****/
margin: 0;
border: 1px solid #2040A8;/****子级菜单边框线****/
border-width:0 0 1px 1px;/*filter: Alpha(opacity=80);   
-moz-opacity:.80;   
opacity:0.80;*/
}
.ddsmoothmenu ul li ul li a:hover {
	color:#fff;
background:#2040A8;/****子级菜单翻转背景****/
}
.ddsmoothmenu ul li.current li a {
background-image:none;
color:#fff;
}
.ddsmoothmenu ul li.current li a:hover {
color:#fff;
}

